<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">


  <LinearLayout
      android:id="@+id/llRowBody"
      android:layout_width="match_parent"
      android:layout_height="wrap_content"
      android:gravity="center_vertical"
      android:orientation="horizontal"
      android:paddingBottom="15dp"
      android:paddingLeft="15dp"
      android:paddingRight="15dp">


    <EditText
        android:id="@+id/edtRowTitle"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:background="@drawable/d_img_input_round_bg"
        android:ellipsize="end"
        android:hint="@string/layout_rules_edit_11"
        android:maxLength="120"
        android:padding="15dp"
        android:text=""
        android:textColor="@color/color_text_01"
        android:textSize="@dimen/size_font_02"
        android:visibility="visible"/>


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="10dp"
        android:gravity="center_vertical|right">

      <Button
          android:id="@+id/btnRowDelete"
          android:layout_width="30dp"
          android:layout_height="30dp"
          android:background="@drawable/d_common_list_btn_delete"/>
    </LinearLayout>
  </LinearLayout>

</LinearLayout>